Cookie.hpp File Reference
`#include <ctime>`
`#include <string>`
`#include <vector>`
`#include <ui-utilcpp/http/Header.hpp>`
Include dependency graph for Cookie.hpp:
This graph shows which files directly or indirectly include this file:

## Data Structures

class | UI::Util::Http::Cookie
class | UI::Util::Http::Cookies
| Handle "Cookie" request header field values syntactically. More...
class | UI::Util::Http::SetCookie
| Handle "SetCookie" request header field values syntactically. More...
class | UI::Util::Http::SetCookies
| Handle a vector of SetCookie's. More...

## Namespaces

namespace | UI
| Namespace for any Schlund+Partner C++ code.
namespace | UI::Util
| Namespace for ui-utilcpp.
namespace | UI::Util::Http
| Namespace for all HTTP related code.